Subject: Re: Hours for Week Ending 1/6/12
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 9 Jan 2012 16:33:37 -0500

Yes.  1 week (40 hrs).
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Monday, January 09, 2012 3:33 PM
To: LLPS -Michael B 
Subject: Re: Hours for Week Ending 1/6/12

Thank you.  I believe I have a few days of vacation as well, is that correct?

On Mon, Jan 9, 2012 at 3:21 PM, LLPS -Michael B <[email-masked]> wrote:

  Done.  Your remaining balance I have is 31.0 OT hours.
  Thank you,
  Michael B
  LLPS

  From: Ryan Dooley 
  Sent: Friday, January 06, 2012 7:36 PM
  To: Mike 
  Cc: [email-masked] 
  Subject: Hours for Week Ending 1/6/12

  Mike,

  Could you please add 6 banked hours to my pay this week?

  Also, could you give me updated totals?  I know there was an adjustment made last period and want to make sure I have the correct hours remaining.

  Thank you!